Bug 1202888 - RFE: Version update to 0.8.1
Summary: RFE: Version update to 0.8.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunar-volman
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-17 15:56 UTC by Ali Akcaagac
Modified: 2015-03-23 07:13 UTC (History)
3 users (show)

Fixed In Version: thunar-volman-0.8.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-23 07:13:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Ali Akcaagac 2015-03-17 15:56:02 UTC
I would like to request an update to the latest version of thunar-volman from 0.8.0 to 0.8.1.

http://git.xfce.org/xfce/thunar-volman/tag/?id=thunar-volman-0.8.1

Comment 1 Kevin Fenzi 2015-03-17 18:11:15 UTC
I must have missed this update. ;) 

Thanks for catching it...

Comment 2 Fedora Update System 2015-03-17 18:11:51 UTC
thunar-volman-0.8.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/thunar-volman-0.8.1-1.fc22

Comment 3 Fedora Update System 2015-03-18 10:24:45 UTC
Package thunar-volman-0.8.1-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing thunar-volman-0.8.1-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4046/thunar-volman-0.8.1-1.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-03-23 07:13:21 UTC
thunar-volman-0.8.1-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.